RubyGems Navigation menu

sequel-advisory-locking 0.2.0

Easy use of Postgres' advisory locks in Sequel

Versions:

  1. 0.2.0 - September 05, 2017 (8 KB)
  2. 0.1.0 - June 01, 2016 (8 KB)
  3. 0.0.1 - February 29, 2016 (7.5 KB)

Runtime Dependencies (1):

  • sequel ~> 5.0
  • Development Dependencies (5):

  • bundler ~> 1.10
  • minitest ~> 5.8.1
  • minitest-hooks ~> 1.2.0
  • pg >= 0
  • rake ~> 10.0
  • Owners:

    Authors:

    • Chris Hanks

    SHA 256 checksum:

    8bbea47d3ab807e967efb295b50d4d55cd693879b0c055bdfe8c8f065cb761c1

    Total downloads 42,578

    For this version 19,637

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: